@charset "UTF-8";
:root {
  --color-primary: #B6500E;
  --color-sub: #E7A729;
}

/* layout */
html,
body {
  width: 100%;
  height: 100%;
}
body.fixed {
  overflow-y: hidden;
}
.main {
  width: 100%;
  height: 100%;
  padding-top: 176px;
}
#wrap {
  width: 100%;
  min-height: 100%;
  position: relative;
  padding-bottom: 312px;
}
.container {
  width: 100%;
  max-width: 1314px;
  margin: 0 auto;
}
/* Header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 176px;
  background-color: #fff;
  transition: 0.35s;
  border-top: 8px solid var(--color-sub);
}
.header__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 21px;
  height: 100%;
}
.header__inner>span {
  font-size: 34px;
  font-family: "GyeonggiMillenniumTitle";
  font-weight: 500;
  letter-spacing: 0.05em;
  word-spacing: 0.05em;
}
.header__inner>h1 {
  font-size: 64px;
  font-family: "GyeonggiMillenniumTitle";
  font-weight: 500;
  letter-spacing: 0.05em;
  word-spacing: 0.05em;
  cursor: pointer;
}
/* Footer */
.footer {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -312px;
  height: 312px;
  transform: translateY(-100%);
  background-color: #E5E5E5;
  padding-top: 56px;
}
.footer__inner {
  text-align: center;
  padding: 0 16px;
}
.footer__inner>h1 {
  display: inline-block;
  font-family: "GyeonggiMillenniumTitle";
  font-weight: 500;
  font-size: 32px;
  color: var(--color-primary);
  letter-spacing: 0.05em;
  word-spacing: 0.05em;
  padding-left: 54px;
  cursor: pointer;
  position: relative;
}
.footer__inner>h1:before {
  content: '';
  display: inline-block;
  width: 44px;
  height: 44px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(/_img/common/logo_icon.svg) no-repeat center / contain;
}
.footer_link {
  margin-top: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.footer_link li {
  display: inline-block;
  width: 171px;
  height: 59px;
  border: 1px solid var(--color-primary);
  border-radius: 12px;
  background-color: #fff;
  overflow: hidden;
}
.footer_link li a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: 500;
  color: var(--color-primary);
  padding: 12px;
}
.footer p.copyright {
  margin-top: 32px;
  text-align: center;
  font-size: 18px;
  color: #999;
  word-break: break-all;
}
@media screen and (max-width:768px) {
  #wrap {
    padding-bottom: 263px;
  }
  .main {
    padding-top: 112px;
  }
  .header {
    height: 112px;
  }
  .header__inner {
    gap: 10px;
  }
  .header__inner>span {
    font-size: 15px;
  }
  .header__inner>h1 {
    font-size: 28px;
  }
  .footer {
    bottom: -263px;
    height: 263px;
  }
  .footer__inner>h1 {
    font-size: 20px;
    padding-left: 34px;
  }
  .footer__inner>h1:before {
    width: 28px;
    height: 28px;
  }
  .footer_link {
    margin-top: 20px;
    gap: 4px;
  }
  .footer_link li {
    flex: 1;
    width: auto;
    height: 62px;
  }
  .footer_link li a {
    font-size: 16px;
  }
  .footer p.copyright {
    font-size: 12px;
  }
}

.page_navigation {
  width: 100%;
  background-color: #fff;
  padding: 24px 40px 0px;
}
.page_navigation>ul.main_menu {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 8px;
}
.page_navigation ul.main_menu li {
  flex: 1;
  height: 82px;
}
.page_navigation ul.main_menu li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: #fff;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  color: var(--color-sub);
  border: 4px solid var(--color-sub);
  border-radius: 20px;
  position: relative;
}
.page_navigation ul.main_menu li:hover a::after,
.page_navigation ul.main_menu li.active a::after {
  content: '';
  display: inline-block;
  width: calc(100% - 32px);
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--color-primary);
}
.page_navigation ul.sub_menu {
  display: flex;
  align-items: center;
  gap: 4.5px;
}
.page_navigation ul.sub_menu li {
  flex: 1;
  height: 71px;
  padding: 0 22px;
}
.page_navigation ul.sub_menu li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  font-weight: 600;
  color: #767676;
  position: relative;
  text-align: center;
  border: 4px solid transparent;
}
.page_navigation ul.sub_menu li:hover a::after,
.page_navigation ul.sub_menu li.active a::after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--color-primary);
}
.page_content {
  padding: 104px 40px;
}
h1.page_title {
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  color: var(--color-primary);
}
.tbl_list {
  padding: 0 80px;
}
.tbl_list table {
  width: 100%;
  table-layout: fixed;
}
.tbl_list thead th {
  background-color: #F1F1F1;
  border-top: 2px solid #767676;
  height: 98px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #333333;
}
.tbl_list tbody td {
  height: 98px;
  border-bottom: 1px solid #E5E5EC;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  color: #333333;
}
a.title {
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 34px;
  height: 34px;
}
ul.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  margin-top: 40px;
}
ul.pagination>li a {
  width: 56px;
  height: 56px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: #505050;
  font-weight: 600;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #CCCCCC;
}
ul.pagination>li.active a {
  background-color: #333333;
  color: #fff;
  border: 1px solid #333;
}
ul.pagination>li.prev a {
  margin-right: 8px;
  background: url(/_img/icon/icon_page_prev.svg) no-repeat center / 16px;
}
ul.pagination>li.next a {
  margin-left: 8px;
  background: url(/_img/icon/icon_page_next.svg) no-repeat center / 16px;
}
.detail_page {
  margin-top: 40px;
  padding: 0 80px;
}
.dtl_header {
  border-top: 2px solid #333333;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 32px 8px;
  flex-wrap: wrap;
  gap: 12px;
  border-bottom: 1px solid #CCCCCC;
}
.dtl_header h3 {
  font-size: 28px;
  font-weight: 600;
  color: #333333;
}
.dtl_header span.date {
  font-size: 20px;
  font-weight: 500;
  color: #999;
  margin-left: auto;
}
.dtl_content {
  padding: 32px 8px;
  font-size: 22px;
  line-height: 1.6;
  font-weight: 500;
  color: #767676;
  word-break: break-all;
}
.dtl_content p {
  font-size: 22px;
  line-height: 1.6;
  font-weight: 500;
  color: #767676;
  word-break: break-all;
}
.dtl_content .img {
  margin-top: 20px;
}
.dtl_files {
  margin-top: 20px;
  border-radius: 32px;
  border: 1px solid #CCCCCC;
  display: flex;
  align-items: center;
  padding: 0 36px;
  min-height: 79px;
  gap: 69px;
}
.dtl_files span {
  font-size: 22px;
  font-weight: 500;
  color: #505050;
}
.dtl_files .file_list {
  display: flex;
  align-items: center;
  gap: 24px;
  flex-wrap: wrap;
}
.dtl_files .file_list a {
  font-size: 22px;
  font-weight: 500;
  color: #505050;
  text-decoration: underline;
}
.dtl_pages {
  margin-top: 20px;
}
.dtl_pages .dtl_page {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 40px;
  height: 71px;
  font-size: 22px;
  font-weight: 500;
  color: #333;
  padding: 0 8px;
}
.dtl_pages .dtl_page span {
  padding-left: 28px;
  position: relative;
  flex-shrink: 0;
}
.dtl_pages .dtl_page span::before {
  content: '';
  display: inline-block;
  width: 28px;
  height: 28px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.dtl_pages .dtl_page.prev span::before,
.dtl_pages .dtl_page.list span::before {
  background: url(/_img/icon/icon_dtl_arrow_down.svg) no-repeat center / contain;
}
.dtl_pages .dtl_page.next span::before
 {
  background: url(/_img/icon/icon_dtl_arrow_up.svg) no-repeat center / contain;
}
.dtl_pages .dtl_page .title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 31px;
  word-break: break-all;
  height: 31px;
}
.card_page {
  padding: 0 80px;
}
.card__list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 40px;
  margin-top: 40px;
}
.card__list .card__item {
  width: calc(25% - 40px);
}
.card__item .thum {
  aspect-ratio: 39 / 30;
  width: 100%;
  border-radius: 32px;
  overflow: hidden;
  position: relative;
}
.card__item.active .thum::after {
  content: '';
  display: inline-block;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 16px;
  left: 16px;
  background: url(/_img/icon/icon_star.svg) no-repeat center / contain;
}
.card__item .thum img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card__item .desc {
  margin-top: 20px;
  padding: 0 8px;
  padding-bottom: 40px;
}
.card__item .desc h4 {
  font-size: 22px;
  font-weight: 500;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 31px;
  height: 31px;
}
.card__item .desc p.date {
  margin-top: 16px;
  font-size: 20px;
  color: #999;
}
.nodata {
  text-align: center;
  font-size: 14px;
  color: #767676;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) and (max-width:1200px) {
  .tbl_list,
  .detail_page,
  .card_page {
    padding: 0;
  }
  .card__list {
    gap: 20px;
  }
  .card__list .card__item {
    width: calc((100% / 3) - 20px);
  }
}
@media screen and (max-width:767px) {
  .page_navigation {
    padding: 0px 16px 0px;
  }
  .page_navigation>ul.main_menu {
    margin-bottom: 10px;
    gap: 4.5px;
  }
  .page_navigation ul.main_menu li {
    height: 62px;
  }
  .page_navigation ul.main_menu li a {
    font-size: 18px;
    border-width: 2px;
    border-radius: 12px;
    padding: 0 10px;
  }
  .page_navigation ul.main_menu li:hover a::after,
  .page_navigation ul.main_menu li.active a::after {
    width: calc(100% - 20px);
    height: 1px;
  }
  .page_navigation ul.sub_menu li {
    height: 56px;
    padding: 0 0px;
  }
  .page_navigation ul.sub_menu li a {
    font-size: 16px;
    padding: 0 0px;
    border-width: 2px;
  }
  .page_navigation ul.sub_menu li:hover a::after,
  .page_navigation ul.sub_menu li.active a::after {
    width: calc(100% - 20px);
  }
  .page_content {
    padding: 62px 20px;
  }
  h1.page_title {
    font-size: 24px;
  }
  ul.pagination {
    gap: 12px;
  }
  ul.pagination>li a {
    width: 32px;
    height: 32px;
    font-size: 13.5px;
  }
  ul.pagination>li.prev a {
    margin-right: 12px;
  }
  ul.pagination>li.next a {
    margin-left: 12px;
  }
  .mo_list {
    border-top: 2px solid #333333;
  }
  .mo_item {
    display: flex;
    align-items: center;
    gap: 8px;
    height: 79px;
    padding: 16px 8px;
    border-bottom: 1px solid #E5E5EC;
  }
  .mo_item .title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    line-height: 25px;
    height: 25px;
    font-size: 18px;
    color: #333;
    font-weight: 500;
  }
  .mo_item .important {
    display: inline-block;
    width: 52px;
    height: 30px;
    line-height: 30px;
    background-color: #F1F1F1;
    border-radius: 800px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #333;
  }
  .mo_item .no {
    width: 40px;
    flex-shrink: 0;
    font-size: 18px;
    font-weight: 500;
    color: #999999;
  }
  .mo_item .date {
    text-align: right;
    margin-top: 6px;
    font-size: 16px;
    color: #999;
    font-weight: 500;
  }
  .detail_page {
    margin-top: 20px;
    padding: 0;
  }
  .dtl_header {
    padding: 20px 8px;
  }
  .dtl_header h3 {
    font-size: 20px;
  }
  .dtl_header span.date {
    font-size: 14px;
  }
  .dtl_content {
    padding: 20px 8px;
    font-size: 18px;
  }
  .dtl_content p {
    font-size: 18px;
  }
  .dtl_content .img .img {
    width: 100%;
    object-fit: contain;
  }
  .dtl_files {
    min-height: 49px;
    gap: 12px;
    padding: 0 28px;
    justify-content: space-between;
  }
  .dtl_files span {
    font-size: 18px;
  }
  .dtl_files .file_list a {
    font-size: 18px;
  }
  .dtl_pages .dtl_page {
    font-size: 18px;
    gap: 8px;
    height: 57px;
  }
  .dtl_pages .dtl_page span {
    padding-left: 20px;
  }
  .dtl_pages .dtl_page span::before {
    width: 20px;
    height: 20px;
  }
  .dtl_pages .dtl_page .title {
    line-height: 25px;
    height: 25px;
  }
  .card_page {
    padding: 0;
  }
  .card__list {
    gap: 50px 8px;
    margin-top: 20px;
  }
  .card__list .card__item {
    width: calc(50% - 8px);
  }
  .card__item .thum {
    aspect-ratio: 1 / 1;
    border-radius: 20px;
  }
  .card__item .date {
    display: none;
  }
  .card__item.active .thum::after {
    top: 8px;
    left: 8px;
    width: 24px;
    height: 24px;
  }
  .card__item .desc {
    margin-top: 12px;
    padding-bottom: 0px;
  }
  .card__item .desc h4 {
    font-size: 18px;
    -webkit-line-clamp: 2;
    height: 50px;
    line-height: 1.4;
  }
  .card__item .desc p.date {
    margin-top: 12px;
    font-size: 16px;
  }
}